Subject: bug#4283: 23.1; installation process and texinfo

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Aug 2009 14:27:33 -0400

merge 3982 4283
stop

Ulrich Neumerkel wrote:

> I did not have makeinfo installed and configured emacs as usually.
> configure finished successfully without any complaints.  No error
> appeared during configure.  Then, make worked.  But at the very end
> make install aborted complaining that makeinfo was not available.

This was reported previously, and I will fix it at some point.